lapacke_sggsvp_work.c(3)

NAME
lapacke_sggsvp_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggsvp_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, float *a, lapack_int lda, float *b, lapack_int ldb, float tola, float tolb, lapack_int *k, lapack_int *l, float *u, lapack_int ldu, float *v, lapack_int ldv, float *q, lapack_int ldq, lapack_int *iwork, float *tau, float *work)

Function Documentation

  lapack_int LAPACKE_sggsvp_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, float * a, lapack_int lda, float * b, lapack_int ldb, float tola, float tolb, lapack_int * k, lapack_int * l, float * u, lapack_int ldu, float * v, lapack_int ldv, float * q, lapack_int ldq, lapack_int * iwork, float * tau, float * work)

Definition at line 36 of file lapacke_sggsvp_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.